Debian, transizione gcc5

Installazione “fresh” di debian testing “stretch”.
Il pacchetto aptitude risulta non installato.

ci sono parecchi conflitti nelle librerie e nelle dipendenze di altri pacchetti, a causa della transizione alla nuova libreria libstdc++.

Ho risolto così:

~# apt-get install libgtkmm-3.0-1v5 libsigc++-2.0-0v5 libsigc++-2.0-0c2a- gnome-system-monitor libatkmm-1.6-1v5 libatkmm-1.6-1- libglibmm-2.4-1v5 libglibmm-2.4-1c2a- libcairomm-1.0-1- libcairomm-1.0-1v5 libgtkmm-3.0-1- libgtkmm-3.0-1v5 libpangomm-1.4-1- libpangomm-1.4-1v5
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti saranno RIMOSSI:
  libatkmm-1.6-1 libcairomm-1.0-1 libglibmm-2.4-1c2a libgtkmm-3.0-1
  libpangomm-1.4-1 libsigc++-2.0-0c2a
I seguenti pacchetti NUOVI saranno installati:
  libatkmm-1.6-1v5 libcairomm-1.0-1v5 libglibmm-2.4-1v5 libgtkmm-3.0-1v5
  libpangomm-1.4-1v5 libsigc++-2.0-0v5
I seguenti pacchetti saranno aggiornati:
  gnome-system-monitor
1 aggiornati, 6 installati, 6 da rimuovere e 57 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 2.480 kB di archivi.
Dopo quest'operazione, verranno liberati 43,0 kB di spazio su disco.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...